
<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>2. [U0.00.01]: Navigating the Code_Aster PDF manuals &#8212; Code-Aster v14 0.1 documentation</title>
    <link rel="stylesheet" href="../../_static/pygments.css" type="text/css" />
    <link rel="stylesheet" href="../../_static/app.css" type="text/css" />
    <link rel="stylesheet" type="text/css" href="../../_static/graphviz.css" />
    <link rel="stylesheet" type="text/css" href="../../_static/code_aster.css" />
    <script id="documentation_options" data-url_root="../../" src="../../_static/documentation_options.js"></script>
    <script src="../../_static/jquery.js"></script>
    <script src="../../_static/underscore.js"></script>
    <script src="../../_static/doctools.js"></script>
    <link rel="index" title="Index" href="../../genindex.html" />
    <link rel="search" title="Search" href="../../search.html" />
    <link rel="next" title="3. U1 : Introduction documentation" href="u1_toc.html" />
    <link rel="prev" title="1. Code-Aster Tutorials" href="../validation/training.html" />

<script type="text/javascript" src="../../_static/sidebar.js"></script>

<link rel="stylesheet" href="https://use.typekit.net/isi7ftn.css">
<script>try{Typekit.load({ async: true });}catch(e){}</script>
<script type="text/javascript" src="../../_static/copybutton.js"></script>


  </head><body>
<div class="topbar">
  <!--
  <a class="brand" title="Documentation Home" href="../../index.html">
    <span id="logotext">LSST Science Pipelines</span>
  </a>
  -->
  <ul>
    <li><a href="https://www.code-aster.org/V2/spip.php?rubrique19">Code Aster PDF Docs</a></li>
  </ul>
</div>

<div class="related">
    <h3>Navigation</h3>
    <ul>
      <li class="right">
	<a href="u1_toc.html" title="3. U1 : Introduction documentation">
	  next &raquo;
	</a>
      </li>
      <li class="right">
	<a href="../validation/training.html" title="1. Code-Aster Tutorials">
	  &laquo; previous
	</a>
	 |
      </li>
      <li>
	<a href="../../index.html">Code-Aster v14 0.1 documentation</a>
	 &#187;
      </li>
      
      <li><span class="section-number">2. </span><strong>[U0.00.01]</strong>: Navigating the <code class="docutils literal notranslate"><span class="pre">Code_Aster</span></code> PDF manuals</li> 
    </ul>
</div>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body" role="main">
            
  <div class="section" id="u0-00-01-navigating-the-code-aster-pdf-manuals">
<span id="reading-the-manuals"></span><h1><span class="section-number">2. </span><strong>[U0.00.01]</strong>: Navigating the <code class="docutils literal notranslate"><span class="pre">Code_Aster</span></code> PDF manuals<a class="headerlink" href="#u0-00-01-navigating-the-code-aster-pdf-manuals" title="Permalink to this headline">¶</a></h1>
<p>PDF versions of the <code class="docutils literal notranslate"><span class="pre">Code_Aster</span></code> manuals can be found at the <code class="docutils literal notranslate"><span class="pre">Code_Aster</span></code> <a class="reference external" href="https://www.code-aster.org/V2/spip.php?rubrique19/">website</a>.</p>
<div class="admonition important">
<p class="admonition-title">Important</p>
<p>The location of the PDF manuals may change over time as new versions of <code class="docutils literal notranslate"><span class="pre">Code_Aster</span></code> are released.  The original documentation is Copyright 2019 EDF R&amp;D - Licensed under the terms of the GNU FDL (<a class="reference external" href="http://www.gnu.org/copyleft/fdl.html">http://www.gnu.org/copyleft/fdl.html</a>)</p>
</div>
<div class="section" id="organization">
<span id="reading-guide"></span><h2><span class="section-number">2.1. </span>Organization<a class="headerlink" href="#organization" title="Permalink to this headline">¶</a></h2>
<p>The <code class="docutils literal notranslate"><span class="pre">Code_Aster</span></code> documentation is divided into five sets of guides.  Separate documents are also
available that complement these guides.</p>
<table class="docutils align-default">
<colgroup>
<col style="width: 20%" />
<col style="width: 12%" />
<col style="width: 69%" />
</colgroup>
<thead>
<tr class="row-odd"><th class="head"><p>Name</p></th>
<th class="head"><p>Symbol</p></th>
<th class="head"><p>Contents</p></th>
</tr>
</thead>
<tbody>
<tr class="row-even"><td><p>User guides</p></td>
<td><p>U</p></td>
<td><p>User commands, user data structures, and examples</p></td>
</tr>
<tr class="row-odd"><td><p>Reference guides</p></td>
<td><p>R</p></td>
<td><p>Theory and analysis methods/algorithms</p></td>
</tr>
<tr class="row-even"><td><p>Data guides</p></td>
<td><p>D</p></td>
<td><p>Data structures, algorithms, architecture, environment</p></td>
</tr>
<tr class="row-odd"><td><p>Validation guides</p></td>
<td><p>V</p></td>
<td><p>Elementary verification tests</p></td>
</tr>
<tr class="row-even"><td><p>Administration guide</p></td>
<td><p>A</p></td>
<td><p>Quality plan, development and maintenance procedures, version control</p></td>
</tr>
</tbody>
</table>
<p>The <strong>User</strong>, <strong>Reference</strong>, and <strong>Validation</strong> guides are the most useful for the average user.
In particular, the <strong>User</strong> guides frequently refer to the <strong>Reference</strong> guides.  The <strong>Data</strong> and <strong>Administration</strong>
guides are largely for developers.  However, the <strong>Administration</strong> guide contains information about
various versions of the software, the evolution of the code, corrected bugs, and approaches to avoid
existing bugs.</p>
</div>
<div class="section" id="document-numbering">
<span id="guide-numbering"></span><h2><span class="section-number">2.2. </span>Document numbering<a class="headerlink" href="#document-numbering" title="Permalink to this headline">¶</a></h2>
<p>The guides are subdivided into ten parts (numbered from 0 up to  9), the parts contain booklets (00 up to 99),
and the booklets contain individual documents (00 up to 99).</p>
<div class="section" id="the-document-numbering-scheme">
<h3><span class="section-number">2.2.1. </span>The document numbering scheme<a class="headerlink" href="#the-document-numbering-scheme" title="Permalink to this headline">¶</a></h3>
<p>A document can be discovered using a key:</p>
<div class="highlight-default notranslate"><div class="highlight"><pre><span></span><span class="n">Guide_symbol_and_part_number</span><span class="o">.</span><span class="n">Booklet_number</span><span class="o">.</span><span class="n">Document_number</span>
</pre></div>
</div>
<p>An example of a document key is U1.02.00</p>
<p>Usually one identifies a document by its key. For reasons of convenience, two classes of documents are
also indicated by the function that it documents:</p>
<ul class="simple">
<li><p>guides on user commands that are indicated by name of the command documented,</p></li>
<li><p>guides on validation test cases, indicated by the test case code.</p></li>
</ul>
<p>Examples</p>
<ul class="simple">
<li><p><a class="reference internal" href="u4.43.01.html#u4-43-01"><span class="std std-ref">U4.43.01</span></a>:  user guide for the command <span class="red">DEFI_MATERIAU</span>, the document will also be referred to as <span class="red">DEFI_MATERIAU</span>.</p></li>
<li><p><span class="xref std std-ref">V7.90.04</span>:  validation guide for test HNSV100: Thermoplasticity in simple traction, the document will be also referred to as HNSV100.</p></li>
</ul>
<p>The <strong>User</strong> guides are numbered as follows:</p>
<table class="docutils align-default">
<colgroup>
<col style="width: 64%" />
<col style="width: 36%" />
</colgroup>
<thead>
<tr class="row-odd"><th class="head"><p>Purpose</p></th>
<th class="head"><p>Guide part number</p></th>
</tr>
</thead>
<tbody>
<tr class="row-even"><td><p>Accessing and running the code</p></td>
<td><p><a class="reference internal" href="u1_toc.html#u1-toc"><span class="std std-ref">U1 : Introduction documentation</span></a></p></td>
</tr>
<tr class="row-odd"><td><p>Using the models</p></td>
<td><p><a class="reference internal" href="u2_toc.html#u2-toc"><span class="std std-ref">U2 : Usage documentation</span></a></p></td>
</tr>
<tr class="row-even"><td><p>Features of the models</p></td>
<td><p><a class="reference internal" href="u3_toc.html#u3-toc"><span class="std std-ref">U3 : Model documentation</span></a></p></td>
</tr>
<tr class="row-odd"><td><p>Basic commands</p></td>
<td><p><a class="reference internal" href="u4_toc.html#u4-toc"><span class="std std-ref">U4: Command documentation</span></a></p></td>
</tr>
<tr class="row-even"><td><p>Data exchange commands</p></td>
<td><p><a class="reference internal" href="u7_toc.html#u7-toc"><span class="std std-ref">U7 : Miscellaneous Procedures and macros</span></a></p></td>
</tr>
</tbody>
</table>
</div>
<div class="section" id="which-version-of-the-code-applies-to-a-document">
<h3><span class="section-number">2.2.2. </span>Which version of the code applies to a document?<a class="headerlink" href="#which-version-of-the-code-applies-to-a-document" title="Permalink to this headline">¶</a></h3>
<p>The PDF version of each guide document contains bibliometric information in page headings such as
the title of the document, the name of the person in charge, the key, the summary, and the
version of the code. Among those, three deserve special attention because they are related to Quality
Assurance and with the update of the documents:</p>
<ul class="simple">
<li><p>the version of the code,</p></li>
<li><p>the revision number of the document,</p></li>
<li><p>the publication date of the revision.</p></li>
</ul>
<p>An indicator in top right-hand side of each page specifies the version of <code class="docutils literal notranslate"><span class="pre">Code_Aster</span></code> to which the document
applies. This indicator can take two types of values:</p>
<ul class="simple">
<li><p><strong>Default</strong> Version : if  the document has been validated and qualified</p></li>
<li><p><strong>Development</strong> Version : if  the document is in the current cycle of development</p></li>
</ul>
<p>These versions evolve every 2 years.</p>
</div>
</div>
<div class="section" id="using-code-aster">
<span id="first-use"></span><h2><span class="section-number">2.3. </span>Using <code class="docutils literal notranslate"><span class="pre">Code_Aster</span></code><a class="headerlink" href="#using-code-aster" title="Permalink to this headline">¶</a></h2>
<div class="admonition note">
<p class="admonition-title">Note</p>
<p>To access <code class="docutils literal notranslate"><span class="pre">Code_Aster</span></code> with a graphical user interface and <code class="docutils literal notranslate"><span class="pre">astk</span></code>, please consult the document
<a class="reference internal" href="u1.04.00.html#u1-04-00"><span class="std std-ref">[U1.04.00]: User interface : astk, bsf,  and asrun</span></a>.</p>
</div>
<p>The simplest way to carry out a calculation with Code_Aster is to start from a similar example
from the <strong>Validation</strong> guides.  The command files associated with validation test cases can be found in the
<code class="docutils literal notranslate"><span class="pre">astest</span></code> directory in your <code class="docutils literal notranslate"><span class="pre">Code_Aster</span></code> installation, typically under <code class="docutils literal notranslate"><span class="pre">/aster/v&lt;x&gt;/STA&lt;x&gt;/astest</span></code>
where <code class="docutils literal notranslate"><span class="pre">&lt;x&gt;</span></code> is the version number.</p>
<p>However, for more general problems a sequence of documents should be consulted as discussed in the example below.</p>
<div class="section" id="basic-principles-of-code-aster">
<h3><span class="section-number">2.3.1. </span>Basic principles of <code class="docutils literal notranslate"><span class="pre">Code_Aster</span></code><a class="headerlink" href="#basic-principles-of-code-aster" title="Permalink to this headline">¶</a></h3>
<blockquote>
<div><p>Consult <a class="reference internal" href="u1.03.00.html#u1-03-00"><span class="std std-ref">[U1.03.00]: Main principles of Code_Aster</span></a> which summarizes the principles of operation.</p>
</div></blockquote>
</div>
<div class="section" id="simple-example-usage-of-code-aster">
<h3><span class="section-number">2.3.2. </span>Simple example usage of <code class="docutils literal notranslate"><span class="pre">Code_Aster</span></code><a class="headerlink" href="#simple-example-usage-of-code-aster" title="Permalink to this headline">¶</a></h3>
<blockquote>
<div><p>Consult <a class="reference internal" href="u1.05.00.html#u1-05-00"><span class="std std-ref">[U1.05.00]: FORMA00: An example of an axisymmetric cylinder under internal pressure</span></a> on the calculation of displacements and stresses in
an axisymmetric cylinder under hydrostatic pressure.</p>
</div></blockquote>
</div>
<div class="section" id="mesh">
<h3><span class="section-number">2.3.3. </span>Mesh<a class="headerlink" href="#mesh" title="Permalink to this headline">¶</a></h3>
<blockquote>
<div><p>Consult the document <a class="reference internal" href="u3.01.00.html#u3-01-00"><span class="std std-ref">[U3.01.00]: The Code_Aster mesh file</span></a> which describes the structure of the mesh file
used by <code class="docutils literal notranslate"><span class="pre">Code_Aster</span></code>.</p>
<p>If the initial mesh has been generated by an external mesher such as GMSH (or GIBI or I-DEAS), please consult</p>
<table class="docutils align-default">
<colgroup>
<col style="width: 22%" />
<col style="width: 78%" />
</colgroup>
<tbody>
<tr class="row-odd"><td><p><strong>[U3.02.01]</strong></p></td>
<td><p><a class="reference internal" href="u3.02.01.html#u3-02-01"><span class="std std-ref">[U3.02.01]: Gmsh meshes and Code_Aster</span></a></p></td>
</tr>
<tr class="row-even"><td><p><strong>[U3.03.01]</strong></p></td>
<td><p>Interface of the mesh file from I-DEAS with Aster</p></td>
</tr>
<tr class="row-odd"><td><p><strong>[U3.04.01]</strong></p></td>
<td><p>Interface of the mesh file from GIBI with Aster</p></td>
</tr>
<tr class="row-even"><td><p><strong>[U7.01.01]</strong></p></td>
<td><p>Procedure PRE_IDEAS</p></td>
</tr>
<tr class="row-odd"><td><p><strong>[U7.01.11]</strong></p></td>
<td><p>Procedure PRE_GIBI</p></td>
</tr>
<tr class="row-even"><td><p><strong>[U7.01.31]</strong></p></td>
<td><p><a class="reference internal" href="u7.01.31.html#u7-01-31"><span class="std std-ref">[U7.01.31] Procedure PRE_GMSH</span></a></p></td>
</tr>
</tbody>
</table>
<p>The recommended mesh format during the use of <code class="docutils literal notranslate"><span class="pre">Code_Aster</span></code> is the MED (Model of Data exchange) format. This is the default format during the reading of meshes and the writing of results.</p>
</div></blockquote>
</div>
<div class="section" id="commands">
<h3><span class="section-number">2.3.4. </span>Commands<a class="headerlink" href="#commands" title="Permalink to this headline">¶</a></h3>
<blockquote>
<div><p>The description of the commands of <code class="docutils literal notranslate"><span class="pre">Code_Aster</span></code> are contained in the parts <strong>U4</strong> and <strong>U7</strong> of the <strong>User</strong> guides.  These documents are organized in the <strong>U4</strong> guide according to the principal stages of a calculation:</p>
<table class="docutils align-default">
<colgroup>
<col style="width: 42%" />
<col style="width: 58%" />
</colgroup>
<tbody>
<tr class="row-odd"><td><p><strong>U4.1-</strong></p></td>
<td><p>Allocation of resources disc and memory</p></td>
</tr>
<tr class="row-even"><td><p><strong>U4.2-, U7.01.- to U7.03.-</strong></p></td>
<td><p>Acquisition of the mesh data</p></td>
</tr>
<tr class="row-odd"><td><p><strong>U4.3- and U4.4-</strong></p></td>
<td><p>Modeling (assignment of elements, materials, loads, etc.)</p></td>
</tr>
<tr class="row-even"><td><p><strong>U4.5-</strong></p></td>
<td><p>Solution of the system of equations (calculation)</p></td>
</tr>
<tr class="row-odd"><td><p><strong>U4.6-, U4.7-, U4.8-, U7.03 and U7.05.-</strong></p></td>
<td><p>Post-processing and examination of the results</p></td>
</tr>
</tbody>
</table>
<p>The document <a class="reference internal" href="u4.01.00.html#u4-01-00"><span class="std std-ref">[U4.01.00]: How to read the documentation of commands</span></a>, explains in the significance of the  characters and typography used in the documentation of command syntax.</p>
</div></blockquote>
</div>
<div class="section" id="usage-notes">
<h3><span class="section-number">2.3.5. </span>Usage notes<a class="headerlink" href="#usage-notes" title="Permalink to this headline">¶</a></h3>
<blockquote>
<div><p>Some models or types of model (such as static structures, mechanical cushioning, thin hulls, etc) are the object of usage notes. The related documents can be found in the <strong>U2</strong> part of <strong>User</strong> guides.
You can begin from the catalog of usage documents: <a class="reference internal" href="u2.00.01.html#u2-00-01"><span class="std std-ref">[U2.00.01]: List of U2 Code_aster usage documents</span></a>.</p>
</div></blockquote>
</div>
<div class="section" id="finite-elements-and-modeling">
<h3><span class="section-number">2.3.6. </span>Finite elements and modeling<a class="headerlink" href="#finite-elements-and-modeling" title="Permalink to this headline">¶</a></h3>
<blockquote>
<div><p>The mathematical description of the finite element models supported by <code class="docutils literal notranslate"><span class="pre">Code_Aster</span></code> can be found in
the <strong>Reference</strong> guides.  The description of the degrees of freedom of these elements and supported loads,
produced fields, non-linearities, etc.) are in the documents:</p>
<table class="docutils align-default">
<colgroup>
<col style="width: 29%" />
<col style="width: 71%" />
</colgroup>
<tbody>
<tr class="row-odd"><td><p><strong>U3.1-</strong></p></td>
<td><p>Mechanical models</p></td>
</tr>
<tr class="row-even"><td><p><strong>U3.2-</strong></p></td>
<td><p>Thermal models</p></td>
</tr>
<tr class="row-odd"><td><p><strong>U3.3-</strong></p></td>
<td><p>Acoustic models</p></td>
</tr>
</tbody>
</table>
</div></blockquote>
</div>
<div class="section" id="result-data">
<h3><span class="section-number">2.3.7. </span><code class="docutils literal notranslate"><span class="pre">Result</span></code> data<a class="headerlink" href="#result-data" title="Permalink to this headline">¶</a></h3>
<blockquote>
<div><p>The <code class="docutils literal notranslate"><span class="pre">Aster</span></code> commands create data objects whose structures are essential for users of the code.</p>
<p>A generic document that should be consulted first is :</p>
<p><a class="reference internal" href="u4.91.01.html#u4-91-01"><span class="std std-ref">[U4.91.01] : Procedure IMPR_RESU (FORMAT = 'RESULTAT' or 'ASTER')</span></a></p>
<p>This document provides
the detailed syntax needed to write results and meshes to an output file.</p>
<p>Descriptions of the commands which generate result files in  MED, GMSH, and I-DEAS formats
can be found in:</p>
<table class="docutils align-default">
<colgroup>
<col style="width: 21%" />
<col style="width: 79%" />
</colgroup>
<tbody>
<tr class="row-odd"><td><p><strong>[U7.05.01]</strong></p></td>
<td><p>Procedure IMPR_RESU (FORMAT=’ IDEAS’),</p></td>
</tr>
<tr class="row-even"><td><p><strong>[U7.05.21]</strong></p></td>
<td><p>Procedure IMPR_RESU (FORMAT=’ MED’),</p></td>
</tr>
<tr class="row-odd"><td><p><strong>[U7.05.32]</strong></p></td>
<td><p>Procedure IMPR_RESU (FORMAT=’ GMSH’),</p></td>
</tr>
</tbody>
</table>
</div></blockquote>
</div>
<div class="section" id="creating-a-command-file">
<h3><span class="section-number">2.3.8. </span>Creating a command file<a class="headerlink" href="#creating-a-command-file" title="Permalink to this headline">¶</a></h3>
<blockquote>
<div><p>The generation of a command file is a required step in the calculation process. Currently, the user has the
choice between creating this file by hand or building it using the graphical interface <code class="docutils literal notranslate"><span class="pre">EFICAS</span></code> (<em>Editor of Command file Aster</em>).  The graphical interface gives access directly to the PDF documentation.</p>
</div></blockquote>
</div>
<div class="section" id="errors-in-the-command-file">
<h3><span class="section-number">2.3.9. </span>Errors in the command file<a class="headerlink" href="#errors-in-the-command-file" title="Permalink to this headline">¶</a></h3>
<blockquote>
<div><p>If the command file is built by hand if <code class="docutils literal notranslate"><span class="pre">Aster</span></code> detects a syntactical, grammatical, or semantic error
in this file,  a brief description of possible reasons for the errors are in <a class="reference internal" href="u1.03.01.html#u1-03-01"><span class="std std-ref">[U1.03.01] : Supervisor and command language</span></a>.</p>
</div></blockquote>
</div>
</div>
<div class="section" id="frequently-asked-questions">
<span id="faq-answers"></span><h2><span class="section-number">2.4. </span>Frequently asked questions<a class="headerlink" href="#frequently-asked-questions" title="Permalink to this headline">¶</a></h2>
<div class="section" id="do-i-have-the-most-up-to-date-version-of-the-document">
<h3><span class="section-number">2.4.1. </span>Do I have the most up-to-date version of the document?<a class="headerlink" href="#do-i-have-the-most-up-to-date-version-of-the-document" title="Permalink to this headline">¶</a></h3>
<p>If the document is consulted electronically on the <code class="docutils literal notranslate"><span class="pre">Code-Aster</span></code> website, the answer is <strong>YES</strong>.</p>
</div>
<div class="section" id="which-is-the-documentation-which-applies-to-the-current-version-of-the-code">
<h3><span class="section-number">2.4.2. </span>Which is the documentation which applies to the current version of the code?<a class="headerlink" href="#which-is-the-documentation-which-applies-to-the-current-version-of-the-code" title="Permalink to this headline">¶</a></h3>
<p>The documents contained in the website are current even if those carry a code version number
lower than the current version and carry old dates. For each guide, the list of these documents
(documents valid for the current version) appears under the heading <strong>Synopsis</strong>.</p>
</div>
</div>
</div>


            <div class="clearer"></div>
          </div>
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
<form action="../../search.html" method="get">
  <input class='c-searchbox' type="text" name="q" placeholder="Search" />
  <input type="hidden" name="check_keywords" value="yes" />
  <input type="hidden" name="area" value="default" />
</form><div>
   <h3>Quick search</h3>
   <script async src="https://cse.google.com/cse.js?cx=1913d02e421931d61"></script>
   <div class="gcse-search"></div>
</div><h3>On this page</h3>
<ul>
<li><a class="reference internal" href="#">2. <strong>[U0.00.01]</strong>: Navigating the <code class="docutils literal notranslate"><span class="pre">Code_Aster</span></code> PDF manuals</a><ul>
<li><a class="reference internal" href="#organization">2.1. Organization</a></li>
<li><a class="reference internal" href="#document-numbering">2.2. Document numbering</a><ul>
<li><a class="reference internal" href="#the-document-numbering-scheme">2.2.1. The document numbering scheme</a></li>
<li><a class="reference internal" href="#which-version-of-the-code-applies-to-a-document">2.2.2. Which version of the code applies to a document?</a></li>
</ul>
</li>
<li><a class="reference internal" href="#using-code-aster">2.3. Using <code class="docutils literal notranslate"><span class="pre">Code_Aster</span></code></a><ul>
<li><a class="reference internal" href="#basic-principles-of-code-aster">2.3.1. Basic principles of <code class="docutils literal notranslate"><span class="pre">Code_Aster</span></code></a></li>
<li><a class="reference internal" href="#simple-example-usage-of-code-aster">2.3.2. Simple example usage of <code class="docutils literal notranslate"><span class="pre">Code_Aster</span></code></a></li>
<li><a class="reference internal" href="#mesh">2.3.3. Mesh</a></li>
<li><a class="reference internal" href="#commands">2.3.4. Commands</a></li>
<li><a class="reference internal" href="#usage-notes">2.3.5. Usage notes</a></li>
<li><a class="reference internal" href="#finite-elements-and-modeling">2.3.6. Finite elements and modeling</a></li>
<li><a class="reference internal" href="#result-data">2.3.7. <code class="docutils literal notranslate"><span class="pre">Result</span></code> data</a></li>
<li><a class="reference internal" href="#creating-a-command-file">2.3.8. Creating a command file</a></li>
<li><a class="reference internal" href="#errors-in-the-command-file">2.3.9. Errors in the command file</a></li>
</ul>
</li>
<li><a class="reference internal" href="#frequently-asked-questions">2.4. Frequently asked questions</a><ul>
<li><a class="reference internal" href="#do-i-have-the-most-up-to-date-version-of-the-document">2.4.1. Do I have the most up-to-date version of the document?</a></li>
<li><a class="reference internal" href="#which-is-the-documentation-which-applies-to-the-current-version-of-the-code">2.4.2. Which is the documentation which applies to the current version of the code?</a></li>
</ul>
</li>
</ul>
</li>
</ul>


        </div>
      </div>
      <div class="clearer"></div>
    </div>
<footer class="footer">
  <p class="pull-right">
    <a href="../../_sources/docs/user/u0.00.01.rst.txt"
       rel="nofollow">Page Source</a> &nbsp;
    <a href="#">Back to Top</a></p>
  <p>
  </p>
  <p>
    Created using <a href="http://sphinx.pocoo.org/">Sphinx</a> 3.5.1. Page design is based on <a href="https://project.lsst.org">LSST</a> created modifications of Astropy's bootstrap-astropy theme in <a href="https://github.com/astropy/astropy-helpers">astropy-helpers</a>. <br />
  </p>
  <p>
    &copy; Copyright 2021, Biswajit Banerjee.  Original version &copy; Copyright 2019 EDF R&amp;D - Licensed under the terms of the GNU FDL (http://www.gnu.org/copyleft/fdl.html).<br/>
  </p>
</footer>
  </body>
</html>